<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="tr">
<context>
    <name>@default</name>
    <message>
        <source>Unable to connect, server has not been found</source>
        <translation>Bağlanılamaz, sunucu bulunamadı</translation>
    </message>
    <message>
        <source>Unable to connect</source>
        <translation>Bağlanılamaz</translation>
    </message>
    <message>
        <source>Please change your email in &quot;Change password / email&quot; window. Leave new password field blank.</source>
        <translation>&quot;Şifre değiştir / e-posta&quot; penceresinde e-postanızı değiştirin. Yeni şifre alanını boş bırakın.</translation>
    </message>
    <message>
        <source>Unable to connect, server has returned unknown data</source>
        <translation>Bağlanılamaz, sunucu bilinmeyen veri döndürdü</translation>
    </message>
    <message>
        <source>Unable to connect, connection break during reading</source>
        <translation>Bağlanılamaz, okuma sırasında bağlantı kesildi</translation>
    </message>
    <message>
        <source>Unable to connect, connection break during writing</source>
        <translation>Bağlanılamaz, yazma sırasında bağlantı kesildi</translation>
    </message>
    <message>
        <source>Unable to connect, invalid password</source>
        <translation>Bağlanılamaz, hatalı şifre</translation>
    </message>
    <message>
        <source>Unable to connect, error of negotiation TLS</source>
        <translation>Bağlanılamaz, TLS anlaşma hatası</translation>
    </message>
    <message>
        <source>Too many connection attempts with bad password!</source>
        <translation>Çok fazla hatalı şifre denemesi!</translation>
    </message>
    <message>
        <source>Unable to connect, servers are down</source>
        <translation>Bağlanılamaz, sunucular kapalı</translation>
    </message>
    <message>
        <source>Connection broken</source>
        <translation>Bağlantı bozuk</translation>
    </message>
    <message>
        <source>Connection timeout!</source>
        <translation>Bağlantı zaman aşımı!</translation>
    </message>
    <message>
        <source>Disconnection has occurred</source>
        <translation>Bağlantı kesilmesi meydana geldi</translation>
    </message>
</context>
<context>
    <name>GaduAddAccountWidget</name>
    <message>
        <source>Gadu-Gadu number</source>
        <translation>Gadu-Gadu numarası</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Şifre</translation>
    </message>
    <message>
        <source>Remember Password</source>
        <translation>Şifremi Hatırla</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>Hesap Kimliği</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Seçin veya bu hesapla ilişkili olacak kimliğini girin.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>Add Account</source>
        <translation>Hesap Ekle</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>İptal</translation>
    </message>
    <message>
        <source>Register Account</source>
        <translation>Hesap Kayıt Et</translation>
    </message>
    <message>
        <source>Remind GG number</source>
        <translation>GG numarasını hatırlat</translation>
    </message>
    <message>
        <source>Remind Password</source>
        <translation>Şifreyi Hatırlat</translation>
    </message>
</context>
<context>
    <name>GaduChatImageService</name>
    <message>
        <source>This image has %1 KiB and exceeds recommended maximum size of %2 KiB. Some clients may have trouble with too large images.</source>
        <translation>Bu resim %1 KB ve tavsiye edilen %2 KB boyutunu geçiyor. Bazı istemciler çok büyük resimlerde sorun çıkartabiliyor.</translation>
    </message>
    <message>
        <source>Do you really want to send this image?</source>
        <translation>Bu resmi göndermeyi gerçekten istiyor musunuz?</translation>
    </message>
</context>
<context>
    <name>GaduChatService</name>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
    <message>
        <source>Message too long (%1 &gt;= %2)</source>
        <translation>Mesaj çok uzun (%1 &gt;= %2)</translation>
    </message>
</context>
<context>
    <name>GaduContactPersonalInfoWidget</name>
    <message>
        <source>First Name</source>
        <translation>İsim</translation>
    </message>
    <message>
        <source>Last Name</source>
        <translation>Soyisim</translation>
    </message>
    <message>
        <source>Nickname</source>
        <translation>Takma isim</translation>
    </message>
    <message>
        <source>Gender</source>
        <translation>Cinsiyet</translation>
    </message>
    <message>
        <source>Birthdate</source>
        <translation>Doğum Tarihi</translation>
    </message>
    <message>
        <source>City</source>
        <translation>Şehir</translation>
    </message>
    <message>
        <source>State/Province</source>
        <translation>Devlet / İl</translation>
    </message>
    <message>
        <source>Female</source>
        <translation>Kadın</translation>
    </message>
    <message>
        <source>Male</source>
        <translation>Erkek</translation>
    </message>
</context>
<context>
    <name>GaduEditAccountWidget</name>
    <message>
        <source>Apply</source>
        <translation>Uygula</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>İptal</translation>
    </message>
    <message>
        <source>Delete account</source>
        <translation>Hesabı sil</translation>
    </message>
    <message>
        <source>Gadu-Gadu number</source>
        <translation>Gadu-Gadu numarası</translation>
    </message>
    <message>
        <source>Password</source>
        <translation>Şifre</translation>
    </message>
    <message>
        <source>Remember password</source>
        <translation>Şifreyi hatırla</translation>
    </message>
    <message>
        <source>Account Identity</source>
        <translation>Hesap Kimliği</translation>
    </message>
    <message>
        <source>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Select or enter the identity that will be associated with this account.&lt;/i&gt;&lt;/font&gt;</source>
        <translation>&lt;font size=&apos;-1&apos;&gt;&lt;i&gt;Seçin veya bu hesapla ilişkili olacak kimliğini girin.&lt;/i&gt;&lt;/font&gt;</translation>
    </message>
    <message>
        <source>General</source>
        <translation>Genel</translation>
    </message>
    <message>
        <source>Personal info</source>
        <translation>Kişisel bilgi</translation>
    </message>
    <message>
        <source>Buddies</source>
        <translation>Arkadaşlar</translation>
    </message>
    <message>
        <source>Connection</source>
        <translation>Bağlantı</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Ayarlar</translation>
    </message>
    <message>
        <source>Use default servers</source>
        <translation>Varsayılan sunucuları kullan</translation>
    </message>
    <message>
        <source>Use encrypted connection</source>
        <translation>Şifreli bağlantı kullan</translation>
    </message>
    <message>
        <source>Remove account</source>
        <translation>Hesabı kaldır</translation>
    </message>
    <message>
        <source>You have to compile libgadu with SSL support to be able to enable encrypted connection</source>
        <translation>Şifreli bağlantı yapabilmek için SSL destekli libgadu derlemeniz lazım</translation>
    </message>
    <message>
        <source>Other</source>
        <translation>Diğer</translation>
    </message>
    <message>
        <source>Proxy configuration</source>
        <translation>Proxy ayarı</translation>
    </message>
    <message>
        <source>Images</source>
        <translation>Resimler</translation>
    </message>
    <message>
        <source>Receive images also when I am Invisible</source>
        <translation>Görünmez olsam bile resimler alınsın</translation>
    </message>
    <message>
        <source>Warn me when the image being sent may be too large</source>
        <translation>Gönderilen resmin çok büyük olduğunda beni uyar</translation>
    </message>
    <message>
        <source>Some clients may have trouble with too large images (over 256 KiB).</source>
        <translation>Bazı istemciler çok büyük resimlerde sorun çıkartabilirler (256 KB&apos;ın üzeri)</translation>
    </message>
    <message>
        <source>Show my status only to buddies on my list</source>
        <translation>Durumumu sadece arkadaş listesindekilere göster</translation>
    </message>
    <message>
        <source>When disabled, anyone can see your status.</source>
        <translation>Devre dışı bırakırsanız herkes durumunuzu görür.</translation>
    </message>
    <message>
        <source>Enable composing events</source>
        <translation>Yazma olaylarını etkinleştirin</translation>
    </message>
    <message>
        <source>Your interlocutor will be notified when you are typing a message, before it is sent. And vice versa.</source>
        <translation>Konuştuğunuz kişi siz mesajı yazarken, göndermeden önce ve tam tersi durumda uyarılacaktır.</translation>
    </message>
    <message>
        <source>Block links from anonymous buddies</source>
        <translation>Anonim arkadaşlardan gelen linkleri engelle</translation>
    </message>
    <message>
        <source>Protects you from potentially malicious links in messages from anonymous buddies</source>
        <translation>Bilinmeyen arkadaşlardan gelen mesajlarda potansiyel zararlı linklere karşı korur</translation>
    </message>
    <message>
        <source>Gadu-Gadu Server</source>
        <translation>Gadu-Gadu Sunucu</translation>
    </message>
    <message>
        <source>Custom server IP addresses</source>
        <translation>Özel sunucu IP adresi</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>Ağ</translation>
    </message>
    <message>
        <source>Confrim Account Removal</source>
        <translation>Hesap Kaldırmayı Onayla</translation>
    </message>
    <message>
        <source>Are you sure do you want to remove account %1 (%2)?</source>
        <translation>%1 (%2) hesabını kaldırmak istediğinize emin misiniz?</translation>
    </message>
    <message>
        <source>Status Visibility</source>
        <translation>Durum Görünürlüğü</translation>
    </message>
    <message>
        <source>You are going to reveal your status to several buddies which are currently not allowed to see it.
Are you sure to allow them to know you are available?</source>
        <translation>Birkaç arkadaşınıza durumunuzu gösteriyorsunuz hangilerinin göremeyeceğine bakın.
Müsait olduğunuzu bilmelerine izin veriyor musunuz?</translation>
    </message>
    <message>
        <source>Make my status visible anyway</source>
        <translation>Her halükârda durumumu görünür yap</translation>
    </message>
    <message>
        <source>Stay with private status</source>
        <translation>Özel durumda kal</translation>
    </message>
    <message>
        <source>Remind GG number</source>
        <translation>GG numarasını hatırlat</translation>
    </message>
    <message>
        <source>Remind Password</source>
        <translation>Şifreyi Hatırlat</translation>
    </message>
</context>
<context>
    <name>GaduFileTransferService</name>
    <message>
        <source>Connect before sending files.</source>
        <translation>Dosyaları göndermeden önce bağlanın.</translation>
    </message>
    <message>
        <source>Enable SSL in account configuration and reconnect before sending files.</source>
        <translation>Dosyaları göndermeden önce yeniden bağlanın ve hesap ayarlarından SSL açın.</translation>
    </message>
    <message>
        <source>Unable to login to GG Drive. Reconnect before sending files.</source>
        <translation>GG Drive&apos;da oturum açılamıyor. Dosyaları göndermeden önce yeniden bağlanın.</translation>
    </message>
</context>
<context>
    <name>GaduOutgoingFileTransferHandler</name>
    <message>
        <source>Valid GG Drive ticket not available</source>
        <translation>Geçerli GG Drive bileti bulunmuyor</translation>
    </message>
</context>
<context>
    <name>GaduPersonalInfoWidget</name>
    <message>
        <source>Unknown Gender</source>
        <translation>Cinsiyet Bilinmiyor</translation>
    </message>
    <message>
        <source>Male</source>
        <translation>Erkek</translation>
    </message>
    <message>
        <source>Female</source>
        <translation>Kadın</translation>
    </message>
    <message>
        <source>Nick</source>
        <translation>Takma isim</translation>
    </message>
    <message>
        <source>First name</source>
        <translation>İsim</translation>
    </message>
    <message>
        <source>Last name</source>
        <translation>Soyisim</translation>
    </message>
    <message>
        <source>Sex</source>
        <translation>Cinsiyet</translation>
    </message>
    <message>
        <source>Family name</source>
        <translation>Aile adı</translation>
    </message>
    <message>
        <source>Birth year</source>
        <translation>Doğum yılı</translation>
    </message>
    <message>
        <source>City</source>
        <translation>Şehir</translation>
    </message>
    <message>
        <source>Family city</source>
        <translation>Aile şehir</translation>
    </message>
</context>
<context>
    <name>GaduProtocol</name>
    <message>
        <source>Kadu</source>
        <translation>Kadu</translation>
    </message>
</context>
<context>
    <name>GaduProtocolFactory</name>
    <message>
        <source>Gadu-Gadu number:</source>
        <translation>Gadu-Gadu numarası:</translation>
    </message>
</context>
<context>
    <name>GaduProtocolPlugin</name>
    <message>
        <source>Gadu-Gadu Protocol</source>
        <translation>Gadu-Gadu Protokolü</translation>
    </message>
    <message>
        <source>Cannot load Gadu-Gadu Protocol plugin. Please compile libgadu with zlib support.</source>
        <translation>Gadu-Gadu Protocol eklentisi yüklenemiyor. Lütfen libgadu yu zlib ile derleyiniz.</translation>
    </message>
</context>
<context>
    <name>GaduSendGiftAction</name>
    <message>
        <source>Send Gift...</source>
        <translation>Hediye Gönder...</translation>
    </message>
</context>
<context>
    <name>GaduUrlIncomingFileTransferHandler</name>
    <message>
        <source>Network error: %1</source>
        <translation>Ağ hatası: %1</translation>
    </message>
</context>
</TS>
